.number-cart-elements {
    position: absolute;
    background-color: red;
    width: 1.5em;
    text-align: center;
    color: white;
    border-radius: 50%;
    margin-top: -2.5em;
    font-size: 10px;
    margin-left: 1em;
}

label {
    display:unset;
}

.hidden {
    display: none;
}



/** datepicker **/

.datepicker table {
    width:100%;
}

.datepicker .datepicker-inline {
    width:100%;
}

.datepicker table tr td, .datepicker table tr th {
    padding:1em;
    font-size:1.5em;
}

.datepicker .available-day {
    color:green;
}

.datepicker-days {
    display:block !important;
}

.intervals {
    min-height:4em;
}

/* MAPS (BUSES, etc) ***********************************************************************/
.map-container {
    overflow: auto;
	overflow: visible; 
	position: relative; 
	padding: 0px; 
	display: block; 
	min-height: 300px; 
}

.map-container .bt {
    position:absolute;
    cursor:pointer;    
}

.booking-hour-option {
    width:6em;
}

.back-top:before {
    content: "" !important; /** delete arrow **/
}